<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.96" width="0.27" mass="0.689" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/Valmet_rims.i3d" nodeLeft="0|5" nodeRight="0|5" maxDeformation="0.078" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="wheels/Valmet_rims.i3d" nodeLeft="0|2" nodeRight="0|3" />
    </default>
</wheel>
